.textefin {
	font-family: Verdana;
	font-size: 9px;
	color: #990000;
}
.textemoyen {
	font-family: Verdana;
	font-size: 10px;
	color: #990000;
}
.textemyenplus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
}
.textegros {
	font-family: Verdana;
	font-size: 14px;
	color: #990000;
}
.PETITTITRES {
	font-family: Verdana;
	font-size: 16px;
	color: #990000;
	font-weight: bold;
}
.NOM {
	font-family: Enviro;
	font-size: 24px;
	color: #990000;
}
.nompetit {
	font-family: Enviro;
	font-size: 18px;
	color: #990000;
}
